<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Etablissement Gestionnaire Financier"/> 
    </wo:CktlBreadcrumb>

	<webobject name = "ContainerUpdate">
		<webobject name = "EtablissementsGestionnaireFinancierTableView">
			<wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
			</wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewBody>
				<td><wo:string value = "$currentEtablissementGestionnaireFinancier.llStructure"/></td>
			</wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewToolbar>
				<webobject name = "AjouterEtablissementGestionaireFinancier" />
				<webobject name = "SupprimerEtablissementGestionnaireFinancier" />
			</wo:CktlAjaxSimpleTableViewToolbar>
		</webobject>
	</webobject>
	
	<webobject name = "AjoutEtablissementGestionnaireFinancierWindow">
		<webobject name = "AjoutGestionnaireFinancierForm">
			<webobject name = "GestionnaireFinanceSearch" />
			<webobject name = "Valider" />
			<webobject name = "AnnulerAjout" />
		</webobject>
	</webobject>
    
</wo:Wrapper>